# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruboty/sqs/version'

Gem::Specification.new do |spec|
  spec.name          = "ruboty-sqs"
  spec.version       = Ruboty::Sqs::VERSION
  spec.authors       = ["Sho Kusano"]
  spec.email         = ["rosylilly@aduca.org"]

  spec.summary       = %q{AWS SQS binding for ruboty}
  spec.description   = spec.summary
  spec.homepage      = "https://github.com/rosylilly/ruboty-sqs"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency 'ruboty'
  spec.add_dependency 'aws-sdk', '~> 2'
end
